/*
 Theme Name:   Dentalia child theme 
 Theme URI:    http://orionthemes.com/dentalia
 Description:  Dentalia child theme
 Author:       OrionThemes.com
 Author URI:   http://orionthemes.com
 Template:     dentalia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dentalia-child
*/


.stickynav{
	float:left;
}

.stickynav a{
	text-align:right;
}
header.stickymenu .site-branding{
	left:inherit !important;
}
.stickymenu .nav-menu > li > a{
	padding: 6px !important;
}
.stickymenu .main-nav-wrap{
	float:left;
}

#menu-main-1{
	padding:0;
}

@media screen and (min-width:768px) and (max-width:1199px){
	.header-classic.site-header .site-branding{
		height:inherit !important;
		min-height:inherit !important;
		position:relative !important;
		width:100% !important;
		text-align:center;
	}
	.header-classic .site-branding a{
		position:relative !important;
	}
	.mainheader a.logo > img{
		position: relative !important;
top: 5px !important;
-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	.nav-menu > li, .nav-menu ul > li{
		padding:5px 0 !important;
		display:inline-block !important;
		float:none !important;
	}
	.nav-menu, .nav-menu ul{
		padding:0 !important;
		margin:0 !important;
		width:100% !important;
		text-align:center !important;
	}
	.stickynav{
	float:none !important;
}
	header.stickymenu .site-branding{
		height:inherit !important;
		min-height:inherit !important;
		position:relative !important;
		width:100% !important;
		text-align:center;
	}
	.stickymenu .nav-container{
		height:inherit !important;
	}
	
}

@media screen and (max-width:767px){
	.stickynav{
	float:none;
}
}

.top-bar {
    direction: LTR!important;
    font-size: 12px;
    line-height: 24px;
    z-index: 92;
}